Subject: New Reply Received - Product information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 02 Mar 2023 04:53:12 +0000 (UTC)

Hi Mohammed Murshed,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="ltr">
<div dir="ltr">I didn't receive the item, instead I got two of another item I have ordered (<span style="font-family:Helvetica,Arial,sans-serif;line-height:24px;font-size:14px;color:rgb(61,70,72);font-weight:600"><strong>SPLASH </strong></span><span style="font-family:Helvetica,Arial,sans-serif;font-size:13px"></span><br style="font-family:Helvetica,Arial,sans-serif;font-size:13px"><strong style="font-family:Helvetica,Arial,sans-serif;font-size:13px">Striped Round Neck T-shirt and Full Length Pyjama Set </strong>) </div>
<div>. i have issued a return for the 2 items. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Mar 2, 2023 at 2:51 AM Landmark Group &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;border-left-color:rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Sarah,<br><br>Thank you for reaching out to Centrepoint.<br><br>We apologize for the inconvenience caused.<br> <br>After checking your order, we found out that your order has been delivered completely, including the item ……<br> <br>If you still believe that the item is missing please contact us again.<br> <br>Please feel free to contact us if you have any further questions.<br><br>Thank You,<br>Centrepoint Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5774432